/*SERVICES*/
.services {
    font-weight: 400;
    font-size: 16px;
    color: #284567;
}

.services .container {
    max-width: 1800px;
}
section.post_content.clearfix.larger-container p{
	margin-bottom: 41px;
    line-height: 33px;
	position: relative;
	z-index: 2;
}
.services .servimg {
    margin-right: 30px;
    width: 106.37px;
    height: 112.68px;
    background: #FFFFFF;
    box-shadow: -2.36382px -1.57588px 11.8191px rgb(0 0 0 / 25%);
    border-radius: 157.588px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.services .servcon {
    width: calc(100% - 139px);
    align-self: center;
}

.services .servcon h4 {
    margin-bottom: 10px;
    color: #A68233;
    font-weight: 700;
}

.services p {
    margin-bottom: 0;
}

/*CONTENTAREA*/
.contentarea {
    text-align: center;
    /* OLD background: linear-gradient(180deg, #F3F5F6 0%, #FFFFFF 31.77%, #FFFFFF 59.9%, #F3F5F6 98.96%);*/
    background: linear-gradient(180deg, #F3F7FC 0%, #FFFFFF 31.77%, #FFFFFF 59.9%, #F3F7FC 98.96%);
}

.contentarea h1 {
    color: var(--yellow-color);
}

.contentarea .container {
    position: relative;
}

.contentarea .page-header {
    margin-bottom: 30px;
}
hr.float-left{
	float: left;
	width: 20%;
}
hr.float-right{
	float: right;
	width: 20%;
}
.page-header {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
.contentarea .page-header span {
    display: none;
}

/*GALLERY*/
.gallery hr,
.help hr {
    max-width: 635px;
    margin: 0 auto 15px;
    border: none;
    border-top: 3px solid #161A1B;
}

.gallery h2.black {
    margin-top: 15px;
}

.black {
    color: #284567 !important;
}

.gallery a.main-btn {
    margin: 0 auto;
}

.gallery .bp-slider-box {
    max-width: 800px;
    width: 100%;
    height: 400px;
    background-color: #000;
    position: relative;
    margin: 0 auto;
}

.loaded .gallery .bp-slider-box {
    background: url(../images/after.jpg);
}

.loaded.webp .gallery .bp-slider-box {
    background: url(../images/after.webp);
}

.gallery .bp-slider-box {
    background-size: cover !important;
}

.loaded .gallery .bp-slider-box .resize-box {
    background: url(../images/before.jpg);
}

.loaded.webp .gallery .bp-slider-box .resize-box {
    background: url(../images/before.webp);
}

.gallery .bp-slider-box .resize-box {
    background-size: cover !important;
}

.gallery .bp-slider-box .resize-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    overflow: hidden;
    background-color: #457893;
}

.gallery .bp-slider-box .bp-slider {
    background: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    margin: 0;
    width: 6px;
    cursor: ew-resize;
}

/*HELP*/
.help .greenbg {
    background-color: #A6BABD;
    padding: 45px 25px;
}

.help hr {
    border-color: #89ABD1;
}

.help ul {
    margin: 0;
}

.help ul li {
    margin-bottom: 15px;
    list-style: none;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.help ul li img {
    margin-right: 25px;
}

.help ul li:last-child {
    margin-bottom: 0;
}

.help ul li a {
    color: #284567;
}

.help .container {
    max-width: 1300px;
}

.help h2.black {
    margin-bottom: 20px;
}

/*REVIEW*/
.review hr {
    width: 100%;
    max-width: none;
    border: none;
    margin: 0 0 20px;
    border-top: 3px solid #313A3C;
}

.review .container {
    max-width: 1396px;
}

.review .titles {
    border-bottom: 1px solid #768286;
    padding-bottom: 15px;
}

.review h4 {
    margin-right: 24px;
}

.review h4:last-child {
    margin-right: 0;
}

.review .slick-container {
    max-width: 1650px;
}

.review .slick-container p {
    margin-bottom: 0;
}

.review .slick-container .rev_box img {
    margin-bottom: 40px;
}

.review .name {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #284567;
}

.review .custmer {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6;
    color: #4D4942;
}

.service_box{
	background: #FEFEFE;
	box-shadow: 0px 7.81458px 10.6563px rgba(0, 0, 0, 0.2);
    display: flex;
	align-items: center;
	min-height: 608px;
	margin: 0 0 20px;
}
.slick-slide .service_box .zoom img{
	max-width: 568px;
	margin-top: -23px;
}
.service-showcase-content{
	margin-top: 20px;
}
.service-showcase-content h4{
	margin: 0 0 30px;
	color: #17273B;
}
.service-showcase-content .promotion{
	margin-top: 50px;
}
.service-showcase-content .promotion .large-text{
	font-family: 'Open Sans';
	font-size: 56px;
    font-weight: 700;
}
.service-showcase-content .promotion p.whitening-treatment{
	font-size: 28px;
	line-height: 38px;
}
.mb.reel .slick_wrap-services.slick-initialized.slick-slider.slick-dotted {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
.mb.reel .slick-list.draggable {
    width: 100%;
}

.show-tag {
	font-family: 'Rubik';
	font-weight: 300;
	font-size: 16px;
	line-height: 26px;
}

/*SLICK ARROWS*/
.loaded .showcase .arrow.arrow-left{
	display: none;
}
.loaded .showcase .arrow.arrow-right{
	display: none;
}
.loaded .review .arrow.arrow-left {
    background: url(../images/arrow-two.png);
}

.loaded.webp .review .arrow.arrow-left {
    background: url(../images/arrow-two.webp);
}

.loaded .review .arrow.arrow-right {
    background: url(../images/arrow-two.png);
}

.loaded.webp .review .arrow.arrow-right {
    background: url(../images/arrow-two.webp);
}

.review .arrow.arrow-left {
    left: 0;
    transform: rotate(180deg);
}

.review .arrow.arrow-right {
    right: 0;
}

.review .arrow::before {
    display: none;
}

.review .arrow {
    opacity: 1;
    top: 50%;
    height: 18px;
    width: 11px;
    background-size: cover !important;
}

.review .slick-list {
    padding: 0 30px;
    max-width: 1500px;
    margin: 0 auto;
}

.review .slick-slide {
    opacity: 0;
}

.review .slick-active {
    opacity: 1;
}

.review .rev_box {
    background-color: #C3D3E9;
    padding: 20px 40px;
    margin: 0 auto;
	height: 315px;
	transition: all 2s ease-in-out;
	position: relative;
	overflow: hidden;
}
.review .rev_box::after {
    content: "";
    border: solid black;
    border-width: 0 3px 3px 0;
    padding: 7px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    z-index: 5;
	bottom: 10px;
    right: 10px;
}
.review .rev_box.clicked{
	height: auto;
	transition: all 2s ease-in-out;
}
.review .rev_box.clicked::after{
	content: "";
    border: solid black;
    border-width: 0 3px 3px 0;
    padding: 7px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    position: absolute;
    z-index: 5;
    bottom: 10px;
    right: 10px;
}
.watermark4 {
    right: 0;
}

.slick-dots li {
    list-style: none;
}

.slick-dots a {
    font-family: 'Rubik', sans-serif;
    font-weight: 600;
    font-size: 28px;
    line-height: 120%;
    text-align: center;
    color: #284567;
    margin-right: 24px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    position: relative;
    overflow: hidden;
    cursor: pointer;
    padding-bottom: 15px;
}

.slick-dots a:hover {
    text-decoration: none;
}

.slick-dots li:last-child a {
    margin-right: 0;
}

.slick-dots {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #768286;
    max-width: 1420px;
    width: 100%;
    margin: 0 auto 100px;
}
.review .slick-dots{
	margin: 0 auto 30px;
}
.show-con {
	max-width: 642px;
}

.showcase .main-btn2 {
	margin-top: 30px;
}

.slick_wrap {
    display: flex;
    flex-flow: column-reverse;
}

/* Underline From Left */
.slick-dots a:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: 0;
    background-color: #17273B;
    height: 3px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.slick-dots .slick-active a:before {
    right: 0;
}


/*TEAM*/
.team {
    color: #313A3C;
    background: #C3D3E9;
}

.team .container {
    max-width: 1500px;
}

.team hr {
    margin: 0 0 15px 0;
    max-width: none;
    width: 100%;
    border: none;
    border-top: 3px solid #161A1B;
}

.team .team-container hr {
    border-top: 1px solid #768286;
}

.team h4 {
    margin: 15px 0 20px;
}

.team h2 {
    margin-bottom: 20px;
	max-width: 1105px;
}

.team .watermark5 {
    left: 0;
    bottom: 0;
}

/*SHOWCASE*/
.showcase .container {
    max-width: 1490px;
}

.showcase .showcase-title h2.lg-font {
    border-top: #161A1B solid 3px;
    margin-bottom: 8px;
    padding-top: 15px;
}

.showcase .showcase-container {
    max-width: 1250px;
}

.showcase .showbox {
    /*background-color: #fff;*/
    filter: drop-shadow(0px 7.81458px 10.6563px rgba(0, 0, 0, 0.2));
}

.loaded .show-mag {
    background: url(../images/girl-smiling.png);
}

.loaded.webp .show-mag {
    background: url(../images/girl-smiling.webp);
}

.showcase .show-mag {
    height: 586.65px;
    padding: 25px 0 0;
}

.showcase .show-mag .mag-content {
    max-width: 302px;
    padding-left: 35px;
}

.showcase .show-mag .mag-content h2 {
    font-weight: 600;
    font-size: 34.6118px;
    line-height: 121%;
    letter-spacing: 0.540809px;
    color: #161A1B;
}

.showcase .show-mag .mag-content h2.lg-font {
    font-weight: 700;
    font-size: 89.516px;
    line-height: 77%;
    letter-spacing: 1.32598px;
    color: #FFFFFF;
    text-shadow: 0px 2.76395px 2.76395px rgb(0 0 0 / 25%);
    margin-bottom: 18px;
}

.showcase .show-mag .mag-content p {
    font-weight: 600;
    font-size: 20.3599px;
    line-height: 121%;
    margin-bottom: 00;
    letter-spacing: 0.318123px;
    color: #FFFFFF;
    text-shadow: 0px 2.76395px 2.76395px rgb(0 0 0 / 25%);
    max-width: 144.36px;
}

.showcase .sho-button {
    position: absolute;
    transform: rotateZ(-90deg);
    left: -77px;
    bottom: 182px;
}

.showcase .sho-button .main-btn {
    font-weight: 600;
    font-size: 17.076px;
    line-height: 121%;
    letter-spacing: 0.266813px;
    color: #000000;
    background: linear-gradient(272deg, #A68233 1.56%, #F1D18B 25%, #D4B573 35.94%, #8A6617 100%);
    border-radius: 0 0 8.53px 8.53px;
}

.showcase .offer {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 30.0931px;
    line-height: 130%;
    color: #000000;
    margin: 0 2%;
    width: 31%;
}

.showcase .offer p {
    margin-bottom: 0;
    font-weight: 400;
    font-size: 15.2551px;
    line-height: 130%;
    max-width: 204.53px;
}

.showcase .show-before p {
    font-weight: 275;
    font-size: 7.58281px;
    line-height: 147%;
    max-width: 127px;
    letter-spacing: 0.234478px;
    color: #000000;
    margin-bottom: 0;
    margin-top: 8px;
}

.showcase .offer h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 30.0931px;
    line-height: 130%;
    color: #000000;
}

.showcase .below-mag {
    background-color: #fff;
    align-items: flex-start;
    padding: 21px 25px 15px;
    justify-content: space-between;
}

.showcase .smile-for-life {
    background-color: #fff;
    box-shadow: 0px 7.81458px 10.6563px rgba(0, 0, 0, 0.2);
}

.showcase .smile-for-life .showsmilecontnet {
    text-align: center;
    width: 50%;
    padding: 30px 5px;
}

.showcase .smile-for-life .showsmilecontnet h3 {
    font-weight: 400;
    font-size: 15px;
    line-height: 1;
    text-align: center;
    letter-spacing: 1.1935px;
    text-transform: uppercase;
    color: #768286;
}

.showcase .smile-for-life .showsmilecontnet h2 {
    font-weight: 700;
    font-size: 28.0208px;
    line-height: 160%;
    letter-spacing: 2.78935px;
    text-transform: uppercase;
    color: #000000;
}

.showcase .smile-for-life .showsmilecontnet p {
    font-weight: 400;
    font-size: 19.096px;
    line-height: 1.2;
    text-align: center;
    letter-spacing: 0.454667px;
    color: #A68233;
    padding: 40px 0 40px;
}

.showcase .care-to-share h4 {
    font-weight: 400;
    font-size: 15px;
    line-height: 1;
    text-align: center;
    letter-spacing: 1.1935px;
    text-transform: uppercase;
    color: #768286;
}

.showcase .care-to-share h2 {
    font-weight: 700;
    font-size: 28.0208px;
    line-height: 160%;
    letter-spacing: 2.78935px;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 10px;
}

.showcase .care-to-share a.main-btn {
    margin: 0;
}

.showcase .care-to-share {
    margin-top: 35px;
    background-color: #fff;
    box-shadow: 0px 7.81458px 10.6563px rgb(0 0 0 / 20%);
    padding-bottom: 15px;
}

.showcase .care-to-share .share-content {
    text-align: center;
}

.showcase .care-to-share h3 {
    font-weight: 400;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    letter-spacing: 1.1935px;
    text-transform: uppercase;
    color: #768286;
}

.showcase .care-to-share p {
    font-weight: 400;
    font-size: 19.096px;
    line-height: 23px;
    letter-spacing: 0.454667px;
    color: #A68233;
    max-width: 490px;
    margin: 0 auto 16px;
}

.showcase .share-content {
    padding: 30px 25px 0;
}
.showcase .slick-dots a{
	color: rgba(0,0,0, .5);
	padding: 5px 15px;
	border: 1px solid rgba(0,0,0, .2);
	margin-right: 0;
	width: 100%;
	min-height: 85px;
	display: flex;
	justify-content: center;
	align-items: center;
	
	
}
.showcase .slick-dots li, .showcase .slick-dots{
	margin: 0;
	
}

.showcase .slick-slide img {
	display: inline-block !important;
	text-align: center;
}

.showcase .slick-dots{
	width: 100%;
	margin: 0 auto;
}

.showcase .slick-dots li {
	width: 25%;
}

.showcase .slick-dots a:before{
	display: none;
}
.showcase .slick-dots {
	border-bottom: 0;
}
.showcase .slick-dots .slick-active a{
	color: #A68233;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	background-color: #fff;
}
.loaded .show-mam {
    background: url(../images/empower-smile-m.jpg);
}

.loaded.webp .show-mam {
    background: url(../images/empower-smile-m.webp);
}

.show-mam {
    width: 100%;
    padding-top: 97%;
}

.invis-img {
	margin-top: 30px;
}

.show-b {
	margin-top: 30px;
}

.show-b .main-btn {
	width: 100%;
	max-width: 314px;
	text-align: center;
}

.showcase-title h2 {
	margin-bottom: 50px;
}

.zoom-add {
    /*filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));*/
}

/*`*/
.insurance .container:nth-child(1) {
    max-width: 1500px;
}

.insurance h2.lg-font {
    border-top: 3px solid #161A1B;
    padding-top: 10px;
	margin-bottom: 20px;
}

.insurance .container:nth-child(2) {
    max-width: 1850px;
}

.insurance .img-slide img {
    margin: 10px auto;
}

.insurance h2.black {
    margin-bottom: 35px;
}

.insurance .insurecontent, .insurance .referral-content {
    align-self: center;
    justify-content: space-between;
/*    background-color: #fff;*/
    padding: 0 15px;
/*    max-width: 60%;*/
/*    min-height: 383px;*/
    align-items: center;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}
.insurance .referral-box{
	width: 100%;
	max-width: 546px;
	margin: 15px auto;
	min-height: 342px;
}

.insurance .insurecontent {
	max-width: 300px;
}
.insurance .insureplan {
	padding: 20px 0px 35px;
	background-color: transparent;
	justify-content: flex-end;
	min-height: 342px;
	margin: 15px auto;
}
.no-webp.loaded .insurance .insureplan {
	background-image: url('../images/baby-bigger.jpg');
	background-repeat: no-repeat;
	background-color: #fff;
	background-size: contain;
}
.webp.loaded .insurance .insureplan {
	background-image: url('../images/baby-bigger.webp');
	background-repeat: no-repeat;
	background-color: #fff;
	background-size: cover;
}
.insurance .insurecontent h3, .insurance .referral-content h3 {
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    letter-spacing: 1.1935px;
    text-transform: uppercase;
    color: #768286;
}
.insurance .referral-content h3{
	margin-top: 10px;
}
.insurance .insurecontent h4, .insurance .referral-content h4 {
	font-family: 'Rubik', sans-serif;
    font-weight: 700;
    font-size: 28.0208px;
    line-height: 105%;
    margin-top: 10px;
    color: #000000;
	text-transform: uppercase;
}
.insurance .insurecontent p, .insurance .referral-content p {
    font-weight: 400;
    font-size: 16px;
    line-height: 27px;
    text-align: center;
    letter-spacing: 0.454667px;
    color: #A68233;
}
.insurance .insurecontent p {
	margin: 20px auto;
}

.insurance .referral-content p {
	margin: 10px auto 15px auto;
}
.insurance a.main-btn {
    margin: 0;
	width: 100%;
	max-width: 219px;
	text-align: center;
}
.insurance a.main-btn.payment {
	margin: 48px auto;
    display: block;
    max-width: 225px;
}
.insurance .insureplan, .insurance .referral {
    align-items: center;
    box-shadow: 0px 7.81458px 10.6563px rgb(0 0 0 / 20%);
	max-width: 546px;
	width: 100%;
}
.insurance .referral {
	 background-color: #fff;
    padding: 20px 40px;
}
.insurance .img-div{
	background-color: #fff;
	display: flex;
	justify-content: space-between;
}
.insurance .insureplan .small-baby{
	display: none;
}

.ins-boxes {
	width: 100%;
	max-width: 1220px;
	margin: 0 auto ;
}

.ins-b .main-btn {
	width: 100%;
	max-width: 314px !important;
	text-align: center;
	
}

.mobile-ref-title {
	display: none;
}

.slick-track {
	display: flex;
	align-items: center;
}

/*Map*/
.mapsection {
    height: 271px;
    position: relative;
    overflow: hidden;
}

.mapsection iframe {
    height: 100%;
    max-height: none;
}

.loaded .mapsection .map_bg {
    background: url(../images/map.jpg);
}

.webp .mapsection .map_bg {
    background: url(../images/map.webp);
}

.map_bg {
    text-align: center;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 2;
    cursor: pointer;
}

.mapsection .clickMe {
    position: relative;
    top: 80%;
    cursor: pointer;
    color: #626262;
}

.patient-form {
    min-height: 477px;
	padding: 50px 0;
}

.patient-form .external-link {
	display: none;
}

.patient-form .container {
		max-width: 1785px;
	}

.patient-form h2.lg-font {
    border-top: 3px solid #161A1B;
    margin-bottom: 30px;
}

.patient-form a.main-btn {
    margin-top: 30px;
    margin-bottom: 0;
}

.watermark7 {
    bottom: 0px;
    right: 0;
}

.patient-form .patifian h4 {
    font-weight: 600;
    font-size: 28px;
    line-height: 120%;
    color: #161A1B;
    border-top: 1px solid #768286;
    margin-bottom: 20px;
    padding-top: 10px;
}

.patient-form .pt-content {
    max-width: 475.15px;
    margin-top: 30px;
}

.row.justify-content-lg-center.smile-life {
    width: 100%;
    display: block;

}

.col-12.col-lg-6.reel.mb {
    max-width: 100%;
    display: flex;
}


.patient-form .map {
	margin: auto;
	width: 100%;
}
.leaf-container h4 {
    font-family: 'Martel Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 33px;
    color: #17273B;
	margin-bottom: 24px;

}

.patient-form a.main-btn {
	width: 100%;
	max-width:352px;
	text-align: center;
	z-index: 5;
	position: relative;
}
.leaf-container p{
	margin-bottom: 41px;
}

.smile-life-left-side {
	position: relative;
}

.smile-life-left-side h2.black {
	 font-family: 'Rubik';
	font-weight: 700;
	font-size: 28px;
	line-height: 38px;
	margin: 20px 0;
}
@media screen and (min-width: 1026px) {
   
 
}

@media (max-width: 1025px){
    .slick-dots a{
        margin-right: auto;
    }
    .review .main-reviw {
        justify-content: center;
        text-align: center;
    }
}

@media screen and (min-width: 992px) {
    .services {
        padding: 70px 0 30px;
    }

    .contentarea {
        padding: 90px 0 30px;
        font-size: 22px;
        line-height: 1.2;
    }

    .contentarea section {
        max-width: 1300px;
        margin: 0 auto;
    }
	.contentarea.home-content .container{
		max-width: 1839px;
	}
    .watermark1 {
        top: 80px;
    }

    .gallery .row.mb {
        margin-bottom: 50px;
    }

    .gallery {
        margin: 20px 0;
		padding: 98px 0;
    }

    .watermark2 {
        right: -55px;
        top: 0;
    }
	.watermark-leaf{
		margin: 0 auto 0 68%;
    	max-width: 226px;
	}
    .help {
        padding: 78px 0 20px;
        font-size: 22px;
        line-height: 1.2;
    }

    .help .greenbg {
        padding: 80px 0 50px;
    }

    .help .row.mb {
        margin-bottom: 50px;
    }

    .watermark3 {
        transform: translate(-106%, -25%);
    }

    .review {
        padding: 110px 0 135px;
    }

    .review .main-reviw {
        margin-bottom: 40px;
    }

    .review .titles {
        margin-bottom: 100px;
    }

    .review .name {
        font-size: 23px;
    }

    .review .slick-container {
        margin-bottom: 66px;
    }

    .review a.main-btn,
    .team a.main-btn {
        width: 314px;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
    }

    .team {
        font-size: 22px;
        padding: 120px;
    }

    .team .team-header,
    .team .team-container {
        margin-bottom: 50px;
    }
    .team-header .black {
        color: #161A1B !important;
    }
    .team-container .black {
        color: #161A1B !important;
    }
    .team .team-container p {
        max-width: 261px;
    }

    .showcase {
        padding: 145px;
    }

    .showcase .container:nth-child(1) {
        margin-bottom: 45px;
    }

    .showcase .show-mag {
        margin-top: -15px;
    }

    .showcase .showcase-container {
        margin-bottom: 55px;
    }

    .insurance .insure-content {
        margin-bottom: 40px;
    }

    .insurance .aff {
        margin-top: 66px;
    }

    .patient-form {
        padding: 55px 0;
    }

    
}

@media screen and (min-width: 607px) {
    .show-mam {
        display: none;
    }

    .show-for-mob,
    .show-for-small,
    .share-content-m {
        display: none !important;
    }
}

@media screen and (max-width: 1670px) {
    .watermark3 {
        transform: translate(-106%, -15%);
        width: 10%;
    }
}

@media (max-width: 1199px){
    .review .rev_box{
        margin: 10px auto;
    }
}

@media screen and (min-width: 992px) and (max-width: 1150px) {
    .help {
        font-size: 1.3vw;
    }

    .help .row:nth-child(2) {
        padding-left: 10%;
    }

    .contentarea .page-header {
        margin-left: 14%;
    }
}

@media screen and (min-width: 767px) and (max-width: 1025px) {
    .contentarea .page-header {
        margin-left: 12%;
    }
}

@media screen and (min-width: 992px) and (max-width: 1400px) {
    .watermark2 {
        right: 0;
        top: 0;
        width: 13%;
    }
}

@media screen and (max-width: 1550px) {
    /*.review .slick-list {*/
    /*    padding: 0 30px;*/
    /*    max-width: 1024px;*/
    /*    margin: 0 auto;*/
    /*}*/
	
	

   /* .review .slick-slider .slick-track .d-flex>div:nth-child(-n + 2) {
        display: none;
    }

    .review .slick-slider .slick-track .d-flex>div {
        flex: 0 0 50%;
        max-width: 50%;
    }*/
	
}

@media screen and (max-width: 1500px) {
}

@media screen and (max-width: 1300px) {
    .showcase .smile-for-life img {
        width: 48%;
    }

    .showcase .show-mag {
        height: 45vw;
    }
}

@media screen and (max-width: 1199px) {
	.showcase .slick-dots li {
		width: 50%;
	}
	
	.service-showcase-content .promotion {
		flex-wrap: wrap;
	}
	
	.smile-life-left-side {
		text-align: center;
		margin-bottom: 30px;
	}
	.watermark7 {
		right: 28%;
	}
	
	.patient-form h2.lg-font {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 1025px) {
    .showcase .show-mag {
        height: 47vw;
    }

    .review .slick-list .d-flex {
        /*width: 100%;*/
    }

      .review.slick-slider .slick-track .d-flex>div {
        flex: 0 0 100%;
        max-width: 100%;
    }

     .review .slick-dots {
        flex-flow: column;
        text-align: center;
    }

   .review  .slick-dots li {
        margin-bottom: 15px;
    }

    .review .slick-dots li:last-child {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 991px) {
    .services .mb.row>[class*="col"]:nth-child(-n +2) {
        margin-bottom: 30px;
    }

    .wartermak1 {
        position: relative;
        float: left;
        width: 20%;
    }

    .contentarea .post_content {
        clear: none;
        float: right;
        width: 80%;
        text-align: left;
    }

    .help ul li img {
        max-width: 11%;
    }

    .help ul li a {
        width: 80%;
    }

    

  
    .patient-form .pt-content {
        max-width: none;
    }
	

    .help .greenbg {
        padding: 45px 0;
    }

    .help ul li {
        text-align: center;
        flex-flow: column;
    }

    .help ul li img {
        margin: 0 auto;
    }

    .showcase .smile-for-life img {
        width: auto;
    }

    .showcase .show-mag {
        height: 92vw;
    }
    
       .col-12.col-lg-6.reel.mb {
		max-width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	
	.service_box {
		text-align: center;
	}
	
	.showcase h4 {
		font-weight: 600;
	}
	
	.service-showcase-content .promotion {
		justify-content: center;
	}
	.service_box {
		padding: 20px 0;
	}
	
	.show-con {
		max-width: 100%;
	}
	.service-showcase-content h4 {
		margin-bottom: 15px;
	}
	.showcase .main-btn2 {
		margin-top: 10px;
	}
	
	.showcase-title h2 {
		margin-bottom: 20px;
	}
	
	
}

@media screen and (max-width: 800px) {
    .gallery .bp-slider-box {
        height: 46vw;
    }
}

@media screen and (min-width: 768px) {
	.service-showcase-content,
	.insure-content {
		font-size: 22px;
		line-height: 33px;
	}	
}

@media screen and (max-width: 767px) {
    .wartermak1 {
        float: revert;
        width: 100%;
    }

    .contentarea .post_content {
        clear: both;
        width: 100%;
        text-align: center;
    }

    .gallery .row {
        justify-content: center;
    }

    .review .main-reviw {
        text-align: center;
    }

    .review .titles {
        flex-flow: column;
        align-items: center;
        text-align: center;
    }

    .review h4 {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .review h4:last-child {
        margin-bottom: 0;
    }

    .showcase .smile-for-life .showsmilecontnet {
        width: 100%;
    }

    .insurance .insureplan {
        padding: 20px 10px;
    }

    .insurance .insurecontent {
        padding: 25px 0 0;
    }

    .mapsection {
        height: 35vw;
    }

    .showcase .smile-for-life img {
        margin: 0 auto;
    }

    .review .slick-list {
        max-width: 100%;
    }
}

@media screen and (max-width: 607px) {
    .hide-for-small {
        display: none !important;
    }

    .services .servbox {
        flex-flow: column;
    }

    .services .servcon {
        width: 100%;
        text-align: center;
    }

    .services .servimg {
        align-items: center;
        margin: 0 auto 12px;
    }

    .showcase .show-mag {
        display: none;
    }

    .showcase .offer {
        width: 50%;
        margin-bottom: 15px;
    }

    .review .rev_box {
        padding: 20px 10px;
        margin: 10px auto;
    }
    
    .review .slick-container .rev_box img {
        margin-bottom: 15px;
    }
    
    .review .slick-container p {
        margin-bottom: 0;
    }

    .review .slick-container {
        padding: 0 10px;
    }

    .showcase .smile-for-life {
        justify-content: center;
    }

    .showcase .care-to-share {
        padding: 25px;
    }

    .main-btn,
    a.main-btn {
        letter-spacing: 0;
        width: fit-content;
    }

    .show-before {
        flex: 0 0 45%;
        max-width: 45%;
    }

    .showcase .show-before p {
        flex: 0 0 45%;
        max-width: 45%;
    }

    .zoom-add {
        margin: 0 0 0 auto;
    }

    .share-content {
        width: 75%;
    }

    .swet-img {
        width: 25%;
    }

    .showcase .care-to-share a.main-btn {
        margin: 60px 0 0 0;
    }

    .share-sres {
        width: 70%;
        align-items: center;
        justify-content: center;
        padding: 0 15px;
    }
	
	.showcase .slick-dots li {
		width: 100%;
	}
	.service-showcase-content .promotion p.whitening-treatment {
		font-size: 22px;
		line-height: 30px;
	}
	
	.service-showcase-content .promotion .large-text {
		font-size: 34px;
		line-height: 44px;
	}
	
	.insurance .referral-box {
		display: flex;
	}
	.insurance .img-div {
		flex-direction: column;
		width: 73%;
	}
	
	.insurance .img-div img {
		object-fit: cover;
		height: 33%;
	}
	.insurance .referral-content {
		padding: 0;
	}
	
	.insurance .referral {
		padding: 20px 15px;
	}
	.insurance .referral {
		box-shadow: none;
	}
	.team h2 {
        font-size: 29px;
    }
}

@media screen and (max-width: 575px) {
	.insurance .insurecontent {
		margin: 20px auto;
	}
	.insurance .insureplan {
		background: #fff !important;
	}
	.insurance .insureplan .small-baby {
		display: block;
	}
	.insurance .insurecontent {
		padding: 0;
	}
	.insurance .insurecontent h4 {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 500px) {
	.referral-content h3,
	.referral-content h4 {
		display: none;
	}
	
	.ins-outer {
		background: #fff;
		box-shadow: 0px 7.81458px 10.6563px rgb(0 0 0 / 20%);
		padding: 30px 0;
	}
	
	.ins-outer h3 {
		font-family: 'Rubik', sans-serif;
		font-weight: 400;
		font-size: 16px;
		line-height: 26px;
		letter-spacing: 1.1935px;
	text-transform: uppercase;
		color: #768286;
		
	}
	
	.ins-outer h4 {
		font-family: 'Varela', sans-serif;
		font-weight: 900;
		font-size: 28.0208px;
		letter-spacing: 2.78935px;
		text-transform: uppercase;
		color: #000000;
	}
	.insurance .referral-content p {
		margin: 10px auto 50px;
	}
	
	.mobile-ref-title {
		display: block;
	}
	.insurance .referral-box {
		min-height: auto;
	}
	.patient-form a.main-btn,
	.insurance a.main-btn {
		font-size: 14px;
		padding: 10px 5px;
	}
	
	
}
